2010-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.7

2010-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.6

2010-02-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.5

2010-01-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.4

2009-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.3

2009-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.2

2009-04-25 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on enchant

2009-03-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.1

2009-01-29 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added missing &&
	  Added another missing &&
	  Optionally depends on dbus
	  Optionally depends on gettext
	  --{enable,disable}-aspell are not recognized ./configure options
	  Enable option for gpgme is --enable-pgpmime-plugin

2008-12-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.0

2008-11-18 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: PATCHLEVEL++
	* TRIGGERS: removed because gnutls has its own routines (thanks sandalle
	  and Ladislav for explaining :) )

2008-11-16 Pol Vinogradov <vin.public@gmail.com>
	* DEPENDS: openssl -> gnutls, fixed flags

2008-10-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.1

2008-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.0
	* PRE_BUILD, claws-mail-gtk.patch: removed

2008-09-07 George Sherwood <gsherwood@sourcemage.org>
	* PRE_BUILD: Added to apply upstream patch
	* claws-mail-gtk.patch: Upstream patch to fix compile with gtk 2.14.1

2008-06-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.0

2008-04-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0

2008-02-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.1

2008-02-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.0
	* DEPENDS: removed optional_depends clamav
	  ClamAV plugin is a part of claws-mail-extra-plugins spell now

2007-12-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0

2007-11-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.0

2007-10-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2

2007-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.1

2007-09-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.0

2007-07-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.0

2007-05-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.9.2

2007-04-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.9.1, SECURITY_PATCH=1, CVE-2007-1558 (APOP)

2007-04-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.9.0

2007-03-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.1, new WEB_SITE

2007-02-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.8.0

2007-01-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.2

2007-01-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.1

2007-01-11 George Sherwood <goerge@beernabeer.com>
	* DETAILS: Updated to 2.7.0

2006-12-12 George Sherwood <george@beernabeer.com>
	* ALL: Created from sylpheed-claws
	* DETAILS: Updated to 2.6.1

2006-11-14 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: libetpan is now required for imap4
	* DETAILS: patchlevel 1

2006-11-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.6.0

2006-10-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.6

2006-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.5

2006-10-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.4

2006-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.3

2006-09-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.2

2006-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.1

2006-09-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.5.0

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-07-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.0, removed BUILD_API and UPDATED

2006-06-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.1

2006-06-12 David Kowis <dkowis@shlrm.org>
	* DETAILS, CONFIGURE, PREPARE: removed setting between GTK+ and GTK+2
	  as it's not anywhere on their site, nor can the files be downloaded.

2006-06-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: inserted BUILD_API=1 line

2006-06-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.3

2006-06-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.1

2006-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.0
	* desktop/sylpheed.desktop: deleted
	  sylpheed-claws uses its own sylpheed-claws.desktop

2006-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.1.1

2006-04-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.1.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-01-30 George Sherwood <george@beernabeer.com>
	* DETAILS: 2.0.0

2005-11-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.9.99

2005-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.9.14

2005-08-23 Pieter Lenaerts <e-type@sourcemage.org>
	* DETAILS: added gpg verification
	* added CONFIGURE: crash dialog, tray icon and IPv6 questions
	* added BUILD: needed to add options from CONFIGURE to $OPTS
	* DEPENDS: added optional dependencies: gnome-print, libetpan, openldap,
	  clamav, dillo, aspell.

2005-08-07 David C. Haley <dhaley@hot.rr.com>
	* Last modification made. Tested on peronal computer and spell is working
	  fine.
	* WIP: No longer needed. Will contain last details about final mods made
	  to spell and can be removed when spell is bumped to test.

2005-08-01 David C. Haley <dhaley@hot.rr.com>
	* CONFIGURE: Created; ask for GTK or GTK2
	* DEPENDS: Updated to change required depends based on CONFIGURE selection.
	* DETAILS: Updated to change version and MD5 based on CONFIGURE selection.
	* WIP: Created; I am not sure if this will work first time, better safe
	  than sorry ;)

2005-06-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.5

2005-05-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.4a

2005-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added --disable-pgpmime-plugin for gpgme [Bug 8540]
	  sylpheed-claws is compatible only with OLD 3.0 branch of gpgme

2005-03-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.4

2005-03-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.3

2005-02-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.1

2005-01-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0
	* DEPENDS: Mail-SpamAssassin -> spamassassin

2005-01-12 Arjan Bouter <abouter@sourcemage.org>
	* Added desktop file

2004-12-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.13

2004-09-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.12b

2004-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.12a, shortened SHORT and description
	  removed MENU_* items

2004-07-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.12

2004-05-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.11
	* DEPENDS: --enable-ssl changed to --enable-openssl [Bug 6917]
	  thanks to Florian Franzmann

2004-03-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on spamassassin (bug #6434)

2004-03-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.10

2004-02-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.9, removed MAINTAINER=tmarx@digitalprojects.com

2004-01-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.9.8

2003-12-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.7

2003-11-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.6 (Bug #4746)
	  Changed LICENSE to LICENSE[0]
	  Moved MENU* items to before SHORT (SHORT should be last)

2003-10-28 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Uppercase provides
	* HISTORY: Formatted to Guru Handbook

2003-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.5

2003-05-24 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.9.0).

2003-03-13 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.11).

2003-03-02 M.L. <mlubrano@sourcemage.org>
	* TRIGGERS: Added

2003-02-12 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.10).

2003-01-02 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.8).

2002-11-26 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.6).

2002-11-05 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Added MENU_* entries

2002-10-09 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.5).

2002-09-29 M.L. <mlubrano@sourcemage.org>
	* Minor spell fix.

2002-09-28 Tobias Marx <tmarx@digitalprojects.com>
	* Created spell (ripped from sylpheed's spell).

